[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Enabled

Whether the control is Enabled (read/write). If not, it usually appears 'greyed-out'

## Declaration

Source position: controls.pp line 1391

`public property TControl.Enabled: Boolean read GetEnabled write SetEnabled stored IsEnabledStored default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.